svrTrapSASMuxActivatedConnector-2 — Fujitsu and Fsas ServerView RAID MIBs (official package)
Connector is active.
{1 3 6 1 4 1 62698 2 49 2 0 10525}
Connector is active.
Status in source: unspecified.
Names: svrTrapSASMuxActivatedConnector-2
{
"smi_kind": "TRAP-TYPE",
"definition": [
"svrTrapSASMuxActivatedConnector-2",
"TRAP-TYPE",
"ENTERPRISE",
"svrNotifications-2",
"VARIABLES",
"{",
"svrTrapInfoServerName-2",
",",
"svrTrapInfoTime-2",
",",
"svrTrapInfoPlaceHolder1-2",
",",
"svrTrapInfoPlaceHolder2-2",
",",
"svrTrapInfoPlaceHolder3-2",
",",
"svrTrapInfoPlaceHolder4-2",
",",
"svrTrapInfoPlaceHolder5-2",
",",
"svrTrapInfoPlaceHolder6-2",
"}",
"DESCRIPTION",
"\"Connector is active.\"",
"::=",
"10525"
],
"syntax_tree": [
[
"objectIdentifier",
[
"svrNotifications-2"
]
],
[
"VarTypes",
[
"svrTrapInfoServerName-2",
"svrTrapInfoTime-2",
"svrTrapInfoPlaceHolder1-2",
"svrTrapInfoPlaceHolder2-2",
"svrTrapInfoPlaceHolder3-2",
"svrTrapInfoPlaceHolder4-2",
"svrTrapInfoPlaceHolder5-2",
"svrTrapInfoPlaceHolder6-2"
]
],
[
"DESCRIPTION",
"Connector is active."
],
null
]
}Module: FSC-RAID-MIB-2
svrTrapSASMuxActivatedConnector-2 TRAP-TYPE
ENTERPRISE svrNotifications-2
VARIABLES {
svrTrapInfoServerName-2,
svrTrapInfoTime-2,
svrTrapInfoPlaceHolder1-2,
svrTrapInfoPlaceHolder2-2,
svrTrapInfoPlaceHolder3-2,
svrTrapInfoPlaceHolder4-2,
svrTrapInfoPlaceHolder5-2,
svrTrapInfoPlaceHolder6-2
}
DESCRIPTION "Connector is active."
--#TYPE "Connector is active"
--#SUMMARY "Adapter %s: Connector %s is active (Server %s)"
--#ARGUMENTS { 2, 3, 0 }
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 1
--#HELP ""
--#STATE OPERATIONAL
::= 10525{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
ServerView RAID Manager MIB distributed in the official Fujitsu package. This edition uses the Fsas Technologies enterprise number 62698.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 1.2 MiB
Downloaded: 2026-11-03T05:39:26.355194+00:00.